New Search

JSON Array Information Disclosure Vulnerability - (CVE-2013-1297) MS13-037

oval:org.mitre.oval:def:16518

Microsoft Internet Explorer 6 through 8 does not properly restrict data access by VBScript which allows remote attackers to perform cross-domain reading of JSON files via a crafted web site aka "JSON Array Information Disclosure Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2013-1297
Product(s):
  • Microsoft Internet Explorer 7
  • Microsoft Internet Explorer 6
  • Microsoft Internet Explorer 8